

.botaoprimario{
    display: inline-block;
    background:$botaoprimario;
    padding: 5px 20px;
    border-radius: 5px;
    color: #ffffff;

    &:hover{
        background: darken($botaoprimario, 10%); 
        color: #ffffff;
        text-decoration: none;
    }

}

.botaosecundario{
    display: inline-block;
    background:$botaosecundario;
    padding: 5px 20px;
    border-radius: 5px;
    color: #ffffff;

    &:hover{
        background: darken($botaosecundario, 10%);
        color: #ffffff;
        text-decoration: none;
    }
}




